# --
# Kernel/Modules/pt_BR_AgentsPerQueue.pm - frontend module for showing agents per queue matrix
# Translations
# 
# Copyright (C) 2014-2018 - SeTIC - UFSC - http://setic.ufsc.br
# Rodrigo Goncalves - rodrigo.g@ufsc.br
#
# Version 2018-01-25 - Refactoring for OTRS 6
#
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (AGPL). If you
# did not receive this file, see http://www.gnu.org/licenses/agpl.txt.
# --
package Kernel::Language::pt_BR_AgentsPerQueue;

use strict;
use warnings;
use utf8;

sub Data {
    my $Self = shift;

	$Self->{Translation}->{'Queues per agent'} = 'Filas por agente';
	$Self->{Translation}->{'Queues'} = 'Filas';
	$Self->{Translation}->{'Paths'} = 'Encaminhamentos';
	$Self->{Translation}->{'Agents per queue'} = 'Agentes por fila';
	$Self->{Translation}->{'Agents per queue matrix'} = 'Matriz de agentes por fila';
	    
    return 1;
}
1;