CREATE VIEW vw_user_queues AS
SELECT 
	'Manage' AS type,
	concat(d.first_name,' ',d.last_name) AS user,
	a.name AS queue 
FROM 
	(((queue a JOIN group_role b on ((b.group_id = a.group_id))) 
	JOIN role_user c on((c.role_id = b.role_id))) 
	JOIN users d on((d.id = c.user_id))) 
WHERE 
	((a.valid_id = 1) and (b.permission_key = 'rw') and 
	(b.permission_value = 1) and 
	((a.name like 'N3%') or (a.name like 'N2%')) and (d.valid_id = 1))
UNION 
SELECT
	'Path' AS type,
	CONCAT(d.first_name,' ',d.last_name) AS user,
	a.name AS queue 
FROM	
	(((queue a join group_role b on((b.group_id = a.group_id)))
	join role_user c on((c.role_id = b.role_id))) 
	join users d on((d.id = c.user_id))) 
WHERE 
	((a.valid_id = 1) and (d.valid_id = 1) and (b.permission_key = 'move_into')	and 
	(b.permission_value = 1) and 
	(a.name like 'N2%')	and 
		(not(exists(select a1.id from ((queue a1 join group_role b1 on((b1.group_id = a1.group_id))) 
		join role_user c1 on((c1.role_id = b1.role_id))) where ((a1.valid_id = 1)
	 		and (b1.permission_key = 'rw') and (b1.permission_value = 1) and (a1.name like 'N2%') and
	  (c1.user_id = d.id))))) and 
	 (not(exists(select a1.id from ((queue a1 join group_role b1 
	  on((b1.group_id = a1.group_id))) join role_user c1 on((c1.role_id = b1.role_id))) 
	  where ((a1.valid_id = 1) and (b1.permission_key = 'rw') and (b1.permission_value = 1) 
	  and (a1.name like 'Primeiro%') and (c1.user_id = d.id))))));
